.uc-services .services-unit{
    font-family:Roboto;
    font-size:14px;
    background:#ededed;
    padding:24px 32px;
    border-radius:16px;
    min-height:180px;
    display:flex;
    flex-flow:column;
    position:relative;
}


.uc-services .services-unit .icon{
    position:absolute;
    right:24px;
    bottom:24px;
    width:32px;
    height:auto;
}

.uc-services .services-unit h3{
    margin-bottom:.25rem;
    font-size:22px;
    min-height:60px;
    height:3rem;
    line-height:1.3;
    font-weight:bold;
}

.uc-services .services-unit p{
    margin-bottom:auto;
    line-height:1.5;
    font-weight:300;
}

.uc-services .services-unit:hover{
}
